prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 AxServer
Description: Qt AxServer module
Version: 5.6.2
Libs: -L${libdir} -lQt5AxServerd 
Libs.private: -LC:\BUILD\build\qtactiveqt\lib C:\BUILD\build\qtactiveqt\lib\libQt5AxBased.a -lglu32 -lopengl32 -LC:\BUILD\build\qtbase\lib -lole32 -loleaut32 -luser32 -lgdi32 -ladvapi32 -luuid C:\BUILD\build\qtbase\lib\libQt5Widgetsd.a C:\BUILD\build\qtbase\lib\libQt5Guid.a C:\BUILD\build\qtbase\lib\libQt5Cored.a   
Cflags: -I${includedir}/QtAxServer -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5AxBase

